KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME

kubeadm version - Print the version of kubeadm

SYNOPSIS

kubeadm version [OPTIONS]

DESCRIPTION

Print the version of kubeadm

OPTIONS

-o, --output=""
    Output format; available options are 'yaml', 'json' and 'short'

OPTIONS INHERITED FROM PARENT COMMANDS

--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO

kubeadm(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!